Subject: Re: bug#388: which bug messages should be sent where? (was: Scrolling occasionally stops in *compilation*)

From: Richard M Stallman <[email-masked]>
Date: Sun, 15 Jun 2008 13:55:40 -0400

Your ?solution? would make it too difficult for people like me to
    watch the discussion and contribute where we have useful knowledge to
    share.

With all due respect, I think your conclusion is mistaken.
My solution would not inconvenience you at all.

My solution would involve sending these messages to emacs-bug-tracker
instead of to bug-gnu-emacs.  If you want to see these messages,
you could subscribe to emacs-bug-tracker, and you would get the
same messages you are getting now.

This change would give each subscriber on bug-gnu-emacs the option to
either receive the bug-tracker mail or not.  I don't think that can
make anything difficult for anyone, and I do not understand why some
people resist making the change.